import React from 'react';

const BellIcon = () => {
  return (
    <svg
      fill="none"
      height="16"
      width="16"
      xmlns="http://www.w3.org/2000/svg"
    >
      <path
        d="M2.2278 11.0207L2.22783 11.0206C2.60523 10.3731 3.05025 9.15261 3.05025 7V6.5C3.05023 5.18724 3.57169 3.92824 4.49992 2.99994C5.42815 2.07164 6.68712 1.55008 7.99988 1.55L8.03772 1.55012C8.03774 1.55012 8.03777 1.55012 8.0378 1.55012C10.7459 1.57023 12.9502 3.81566 12.9502 6.55652V7C12.9502 9.07224 13.3624 10.2806 13.7297 10.9457H13.7284L13.7723 11.0208L13.7723 11.0209C13.8566 11.1652 13.9014 11.3292 13.902 11.4964C13.9027 11.6635 13.8592 11.8279 13.776 11.9729C13.6928 12.1179 13.5728 12.2383 13.4282 12.3221C13.2836 12.4059 13.1194 12.45 12.9522 12.45H3.0478C2.88062 12.45 2.71641 12.4059 2.57175 12.3221C2.42709 12.2383 2.30711 12.1178 2.22392 11.9728C2.14073 11.8278 2.09728 11.6634 2.09796 11.4962C2.09864 11.329 2.14343 11.165 2.2278 11.0207Z"
        strokeWidth="0.1"
      />
      <path d="M9.99556 13.5H5.99556C5.86295 13.5 5.73577 13.5527 5.642 13.6464C5.54823 13.7402 5.49556 13.8674 5.49556 14C5.49556 14.1326 5.54823 14.2598 5.642 14.3536C5.73577 14.4473 5.86295 14.5 5.99556 14.5H9.99556C10.1282 14.5 10.2553 14.4473 10.3491 14.3536C10.4429 14.2598 10.4956 14.1326 10.4956 14C10.4956 13.8674 10.4429 13.7402 10.3491 13.6464C10.2553 13.5527 10.1282 13.5 9.99556 13.5Z" />
    </svg>
  );
};

export default BellIcon;
